body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
header {
	margin-top: 18px;
	position: relative;
}
.logo {
	left: 42%;
	position: absolute;
}
.top-mail {
	margin: 20px 0 31px;
}
.top-mail img {
	float: left;
	margin-right: 13px;
}
.top-mail a {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-mail a:hover {
	color: #f7b901;
}
.top-call {
	float: right;
	margin: 20px 0 31px;
	text-align: right;
}
.top-call img {
	float: left;
	margin: 0 2px 0 40px;
}
.top-call a {
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: 45px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-call a:hover {
	color: #f7b901;
}
.menu {
	background: #000 none repeat scroll 0 0;
	text-align: center;
}
.banner {
	position: relative;
}
.ms-slide-info {
	background: rgba(247, 185, 1, 0.8) none repeat scroll 0 0;
	height: 160px !important;
	left: 8%;
	padding: 30px 28px 45px 23px;
	top: 180px;
	width: 34% !important;
}
.banner-heading {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 14px;
}
.banner-details {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
}
.banner-btn {
	margin-top: 10px;
}
.banner-btn a, .banner-btn a:hover {
	background: #000 none repeat scroll 0 0;
	color: #f7b901;
	display: inline-block;
	font-size: 13px;
	font-weight: 600;
	padding: 10px 15px;
	text-transform: uppercase;
}
.home-welcome {
	padding: 50px 0 65px;
}
.home-welcome-heading {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	font-weight: 300;
	line-height: 35px;
	text-align: center;
}
.home-welcome-text {
	color: #000;
	font-family: "Raleway", sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 35px;
	margin-bottom: 35px;
	text-align: center;
}
.home-welcome-image {
}
.home-welcome-content {
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 22px;
}
.home-welcome-btn {
	margin-top: 40px;
	text-align: center;
}
.home-welcome-btn a {
	background: #f7b901 none repeat scroll 0 0;
	color: #000;
	display: inline-block;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	padding: 12px 30px 10px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-welcome-btn a:hover {
	background: #000 none repeat scroll 0 0;
	color: #f7b901;
}
.home-service {
	background: #e4e4e4 none repeat scroll 0 0;
	padding: 50px 0 65px;
}
.home-service-heading {
	color: #000;
	font-family: "Raleway", sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 35px;
	margin-bottom: 8px;
	text-align: center;
}
.home-service-details {
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	margin-bottom: 55px;
	text-align: center;
}
.home-service-item {
	margin-bottom: 60px;
	padding: 0 10px;
	text-align: center;
}
.home-service-item img {
	margin: 0 auto 5px;
}
.home-service-item-heading {
	color: #000;
	font-family: "Raleway", sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
}
.home-service-item-details {
	color: #000;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
}
.home-service-item-btn {
	margin-top: 17px;
}
.home-service-item-btn a {
	background: #f7b901 none repeat scroll 0 0;
	border-radius: 50px;
	color: #000;
	display: inline-block;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	padding: 11px 30px 9px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-service-item-btn a:hover {
	background: #000 none repeat scroll 0 0;
	color: #f7b901;
}
.home-service-btn {
	text-align: center;
}
.home-service-btn a {
	background: #f7b901 none repeat scroll 0 0;
	color: #000;
	display: inline-block;
	font-family: "Raleway", sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 13px 25px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-service-btn a:hover {
	background: #000 none repeat scroll 0 0;
	color: #f7b901;
}
footer {
	background: #000 none repeat scroll 0 0;
	padding: 40px 0 0;
}
.footer-top {
	padding-bottom: 35px;
}
.footer-item {
}
.footer-item-heading {
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.footer-item-details {
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	margin-bottom: 25px;
	text-align: justify;
}
.footer-social {
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin-right: 10px;
}
.footer-social ul li .fa {
	background: #161616 none repeat scroll 0 0;
	color: #fff;
	font-size: 26px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 50px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li .fa-facebook:hover {
	background: #4867aa none repeat scroll 0 0;
}
.footer-social ul li .fa-twitter:hover {
	background: #1da1f2 none repeat scroll 0 0;
}
.footer-menu {
}
.footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	background: rgba(0, 0, 0, 0) url("../images/footer-menu-li-bg.png") no-repeat scroll 0 7px;
	margin-bottom: 8px;
	padding-left: 18px;
}
.footer-menu ul li a {
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #f7b901;
}
.footer-place-item {
}
.footer-place-item ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-place-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/footer-menu-li-bg.png") no-repeat scroll 0 7px;
	color: #fff;
	float: left;
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	padding-left: 18px;
	width: 50%;
}
.footer-bottom {
	border-top: 1px solid #161616;
	padding: 20px 0;
}
.footer-bottom-left {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
}
.copyright {
	color: #fff;
	float: right;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	text-align: right;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #f7b901;
}
.page .entry-title {
	left: 8.8%;
	position: absolute;
	text-shadow: 1px 2px 4px #000;
	top: 200px;
}
.inner-banner {
	margin-bottom: 4%;
}
.inner-banner img {
	width: 100%;
}
.about-content {
	text-align: justify;
}
.about-content a {
	color: #f7b901;
	font-weight: 600;
}
.about-content a:hover {
	color: #3c3c3c;
}
.about-heading {
	color: #3c3c3c;
	font-family: "Raleway", sans-serif;
	font-size: 20px;
	font-weight: 600;
	position: relative;
	margin-bottom: 35px;
}
.about-heading::before {
	background-color: #f7b901;
	bottom: -15px;
	content: "";
	height: 2px;
	left: 0;
	margin: auto;
	position: absolute;
	width: 50px;
}
.service_page_content ul {
	margin: 0 0 20px !important;
}
.service_page_content ul li {
	list-style: outside none none;
	margin-top: 4px;
	padding-left: 20px;
	position: relative;
}
.service_page_content ul li::before {
	color: #F7B901;
	content: "\f013";
	font-family: "FontAwesome";
	left: 0;
	position: absolute;
	top: 0;
}
.contact-section {
	padding: 20px 0;
	position: relative;
}
.contact-section .column {
	margin-bottom: 50px;
	position: relative;
}
.contact-section .column .inner-box {
	padding-left: 20px;
	position: relative;
}
.contact-section .contact-info {
	margin-bottom: 40px;
	position: relative;
}
.contact-info ul, li {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.contact-section .contact-info li {
	color: #333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	position: relative;
}
.contact-info li a {
	color: #333;
	text-decoration: none;
}
.contact-info li:hover a {
	color: #F7B901;
}
.contact-section .contact-info li .icon {
	color: #F7B901;
	font-size: 18px;
	left: 0;
	line-height: 24px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 20px;
}
.contact-btn input {
	background-color: #3c4141 !important;
	border-radius: 0 !important;
	font-size: 14px !important;
	padding: 12px 38px !important;
	color: #F7B901 !important;
}
.contact-btn input:hover {
	background-color: #F7B901 !important;
	color: #3c4141 !important;
}
.contact-form {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-form input {
	border: 1px solid #3c4141;
	border-radius: 0;
	color: #6f6f6f;
	width: 100%;
}
.contact-form-textarea {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-form-textarea textarea {
	border: 1px solid #3c4141;
	border-radius: 0;
	color: #6f6f6f;
	height: 155px;
}
.contact-info i {
	font-size: 20px;
	margin-right: 10px;
}
.margintop50{
    margin-top:50px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #333 !important;
}
@media only screen and (max-width : 320px){
.logo {
    left: 10px;
    position: relative;
}
.top-mail {
    margin: 20px 0 0;
}
.top-mail img {
    width: 10%;
}
.top-mail a {
    font-size: 16px;
    line-height: 32px;
}
.top-call {
    float: left;
    margin: 20px 0 15px;
    text-align: left;
}
.top-call img {
    float: left;
    margin: 0 13px 0 0;
    width: 15%;
}
.top-call a {
    font-size: 16px;
    line-height: 20px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.ms-slide-info {
    padding: 5px !important;
    top: 10px !important;
    width: 90% !important;
    height: 108px !important;
    left: 3% !important;
}
.banner-heading {
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 4px;
}
.banner-details {
    font-size: 14px;
}
.home-welcome {
    padding: 30px 0 65px;
}
.home-welcome-heading {
    font-size: 20px;
}
.home-welcome-text {
    font-size: 16px;
}
.home-welcome-content {
    text-align: justify;
}
.footer-bottom-left {
    font-size: 11px;
}
.copyright {
    text-align: center;
}
.content-area {
    padding-top: 0 !important;
}
.page .entry-content {
    padding: 0 !important;
}
.page .entry-title {
    top: 30px;
    font-size: 24px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px){
.logo {
    left: 10px;
    position: relative;
}
.top-mail {
    margin: 20px 0 0;
}
.top-mail img {
    width: 10%;
}
.top-mail a {
    font-size: 16px;
    line-height: 32px;
}
.top-call {
    float: left;
    margin: 20px 0 15px;
    text-align: left;
}
.top-call img {
    float: left;
    margin: 0 13px 0 0;
    width: 15%;
}
.top-call a {
    font-size: 16px;
    line-height: 20px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.ms-slide-info {
    height: 108px !important;
    left: 8% !important;
    padding: 10px !important;
    top: 10px !important;
    width: 77% !important;
}
.banner-heading {
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 4px;
}
.banner-details {
    font-size: 14px;
}
.home-welcome {
    padding: 30px 0 65px;
}
.home-welcome-heading {
    font-size: 20px;
}
.home-welcome-text {
    font-size: 16px;
}
.home-welcome-content {
    text-align: justify;
}
.footer-bottom-left {
    font-size: 11px;
}
.copyright {
    text-align: center;
}
.content-area {
    padding-top: 0 !important;
}
.page .entry-content {
    padding: 0 !important;
}
.page .entry-title {
    font-size: 24px;
    left: 6.8%;
    top: 39px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px){
.logo {
    left: 34%;
}
.top-mail {
    float: left;
    margin: 97px 0 31px;
    width: 54%;
}
.top-mail img {
    width: 10%;
}
.top-mail a {
    font-size: 18px;
    line-height: 34px;
}
.top-call {
    float: left;
    margin: 92px 0 31px;
    text-align: left;
    width: 46%;
}
.top-call img {
    margin: 8px 10px 0 40px;
    width: 12%;
}
.top-call a {
    font-size: 18px;
    line-height: 45px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.ms-slide-info {
    padding: 10px 28px 10px 23px !important;
    top: 70px !important;
    width: 40% !important;
}
.banner-heading {
    font-size: 22px !important;
}
.home-welcome-image {
    float: left;
    width: 50%;
}
.copyright {
    float: left;
    text-align: left;
}
.content-area {
    padding-top: 0 !important;
}
.page .entry-content {
    padding: 0 !important;
}
.page .entry-title {
    left: 6.8%;
    top: 70px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
.top-mail {
    margin: 20px 0 40px;
}
.logo {
    left: 39%;
}
.top-mail img {
    width: 10%;
}
.top-mail a {
    font-size: 15px;
    line-height: 30px;
}
.top-call {
    float: right;
    margin: 20px 0 40px;
    text-align: left;
}
.top-call img {
    float: left;
    margin: 0 2px 0 18px;
    width: 14%;
}
.top-call a {
    font-size: 18px;
    line-height: 30px;
}
.ms-slide-info {
    top: 55px !important;
    width: 46% !important;
}
.footer-place-item ul li {
    font-size: 14px;
}
.footer-item-details {
    font-size: 14px;

}
.primary-navigation {
    padding-top: 0 !important;
}
.copyright {
    text-align: left;
}
.content-area {
    padding-top: 0 !important;
}
.page .entry-content {
    padding: 0 !important;
}
.page .entry-title {
    left: 6.8% !important;
    top: 110px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape){
.primary-navigation a {
    font-size: 14px !important;
    padding: 0 9px !important;
}
.top-mail img {
    width: 13%;
}
.top-mail a {
    font-size: 16px;
}
.top-call {
    text-align: left;
}
.top-call img {
    float: left;
    margin: 0 10px;
    width: 16%;
}
.top-call a {
    font-size: 16px;
    line-height: 32px;
}
.page .entry-content {
    padding: 0 !important;
}
}

@media only screen and (min-width : 1424px) {
.page .entry-title {
    left: 12.8% !important;
    top: 290px !important;
}
}

@media only screen and (min-width : 1624px) {
    .page .entry-title {
    left: 17.8% !important;
    top: 290px !important;
}
}

@media only screen and (min-width : 1920px) {
.page .entry-title {
    left: 20.8% !important;
    top: 290px !important;
}
}